,TULY, 1925 MOXTHLY WEATHER REVIEW 303
VI. SOLAR VARI.4110NS COMPUTED FROM OBSERVATIONS
AT INDEPENDENT STATIONS
Disregarding a small constant differenc.e between niean solar constants from groups of same-clay observations at Montezuma and Harqua IIala, also the artificial correla- tion preriously mentioned, we give in Table 7 the results of the application of equations (10). (l l ), and (12) to t,he evaluation of the station errom u, Mont,ezuma, uy Harqua Hala and ui possible solar variability.
For coniparatke purposes the 399 observations made on the same days at both st,at.ions are divided int,o t.liree groups representing niore or less homogeneous values.
A limited number of siniult.aneous holographic observa- tions were ninde at Mount Wilson and Calnma during the years 1915, 1919, ant1 1930. By coinbining all t.he values into one group, being careful t.o preserre t,he lowest ossible niininiuni sum of sciuares of variations and clif- ferences, by escluding d e r . t s due t.0 large secular changes between years and to scale diffcrenc.es between st,ations, we get the results given in t,he bottom line of values in Table 7 indicating i t possihle solar variation of 0.55 per cent, which is from two t.o four times the vnr.iat.ion shown by the other data. Comparing t.hese rcsu1t.s with
the magnitude of the stabion crrors we see that ui is a
function of those errors, a fact which, ns point.ed out. in Section I, invalidates the assunipt,ion that equations (l o ),
(ll), and (13,) are three simultaneous equations between
TABLE i'.--Calc~ilaiion of solar z~arintiom froiii. synchrnr~olrx oh.si,rr-rr-
t1:on.s at Harqiia Raln or dlaiint lPilso1i. drsigiwtcd hy srrhscripl x
and at Calania or Noidcziiiiia, designated by s fibscrip1 y.
bhree independent unknowns. The results in Table 7, therefore, must be interpreted to mean that either solar variation is nonexistent or is relatively so small that it can not) be disentangled from t.he i r r e r l a r larger varia- t.ions in daily values due to errors of o servation.
VII. CONCLUSION
Find tlcfinit.ivc eridcnce. especidly in cluantitdive nirfrsures, can not, hc sccurccl from ohsermtions at a single st,ation with t-inly one sct of oherving inst,runients. .Mucli coulrl bc leilrned froin check observations by wl~dlj- intlcpenelont er1uipnient.s innintainerl side by
sitlc, ant1 it. is hoped suc.h check tlet.erminations can be sec,urd nt. somc: station t.o he t:st,nhlis!ied in the future.
A ronsic-ler:il.,le nuniher of syncllronous o1)sermtions
11::~ 1)ccii sccure11 from stations in p:i.irs, as Bassour and Mount IVilson, the, 1ot.t.e.r ;~nd Cnlania.. including Cnlania
i m l hlnntczum:i with Harqus Ilala. Unfortunately, bc-
c m s r of volciinic. dust. nml other untowircl circumstances,
tBrw synchronous ni1ut.s nre so much affected by im- portnnt ;w.id (~i t.n.1 mi 1 sys t,eniatic terres t rid and artificial
cmscs as t,o niorc or lcss inv:ilidtt.c: the evidence which t,hesc ol):;rr?-:\t.ii)nu miglib show of R smdl possible vnria- t.ion, w.liic~li CNI be entert:tincd as red only when con- firiiicil 1))- €utme i n c h p n d e i i t observations at ot,lier st:it,ions. It. is inilic.:rt,ed in the. test tliab pyrheliometer rentlings dune :I re nearly crrorloss d u e s from which red solar viiriddity cii n he provtm mil entlua tecl with cdnsider- nblc ncc.uri~cy, cspccialllly if observations art) secured from unifc mily st.;i.ntl;m lizoc 1 instruments observed at several w11dly inilc!pentIr.iiL st.ntions in the arid regions of the e:dh ;m l over 11s great. B range. of elevation as possible. The 1ntcrnnt.ion:d Conimission for Solar Rdiation 11:~s t,llis suhject under consitleration, a.nd the writer hopcs it,s nc.t.ions. ni:i.y lead to progress in this important fie111 of gt!ophj-sic;l.l science. The pesent.ation in this paper is oRerecl as an example, so to sped--R preliminary surrey nnd study. I expect to m t c d t,he investigtihn to niany ot,her observations t.lius far esmiinecl not. at d l or only in the most superficial
\WY.
SMITHSONIAN SOLAR-CONSTANT VALUES
13y HERBERT H. ICIMB.4LL
[Wa~hingtOU, Sept. 1,1925J
smorsis
This paper considers briefly the magnitude of errnrs in siilar constant determinations arising from errnrs in the fundamental pyrhelio~netric readings and in their estmpolation to zero atmos- phere. The degree of correlation between solar constant determinatiuns made nearly simultrtneously at Montezuma, Chile, and Harqua Hala, Ariz., leads to the c~nclusio~i that only an iosignificant part of their day-today variations can lie nttributed to some such common cause as solar variabi1it.y.
INTRODUCTI: 0 N
A critical study of the work during the past 30 yenm
of Doctor Abbot and his associates in connection wit>li determinations of the value of the solar constant leads one to a profound respect for the skill, energy, and devotion to science that is evident throughout. I t is
not a siinple matter. to obt.ain from melwiireiiients of solar radiation intenslty i n d e at the bottom of the sea
of air t,he intensity of that radiation before it enters our atmosphere. This is what they have done, however, and with such precision that the published mean value of t,heir determinations, 1.94 gram-calories per minute per square centimeter, is almost universally acce ted,
althou h this value is necessarily subject to a pro % able
Abbot and his associates seem to recognize this is indicated by their st,at.einent that after all possible care in the standardization and intercornparison of instruments em- ployed at Montezuma and Harqua Hala it was necessary to add R Mtle niore than 1 per cent to the solar constant determinations made at the latter station to bring them into accord with those at the former station.'
crror t P iat as yet can hardly be evaluated. That Doctor
__ .~
~
1 bbbot C Q and Colleagues. Vallles Of the solar constant lW3-1922. hfONTBLP
WiATHE$ REVi;W February 1923,51: 71-81. (see eSpeCidl.lly d. 74.)
304 MONTHLY WEATHER REVIEW JULY, 1925
35i
I I I I
30 4 P
ERRORS IN PYRHELIOMETRIC READINGS
When, however, we consider the day-to-day variation in the solar constant values, questions arise as t.o t,he extent to which these represent unavoidable errors of observat,ion and reduction and to what est,ent they represent solar variability. Some data bearing upon this quest,ion are available. For example, a t the basis of all solar constant deter- minations are the pyrhelioiiietric readings, and the means of series of coniparative readings between cliff erent rheliometers given in the Annals of tlie btropliyical btservatory, volume 4, pages 94-95, show an average variation in the mean ratio of the different series of a little more t h n one-half of 1 per cent,. Or, st,at.ed in
another way, the probable crror in the &io of m y one of 37 series of coniparative readings is fO.43 per ccnt. For Montezuma, Doctor Abbot computes the probable error of a series of readings with one pyrlielioiiiet.er of the iniproved silver disk type to be only f O .2 per cent: and since at th.at stmatmion two pyrlieliometera arc read in connection with each solar constant cleterniinat,ion,
he estimates the error of t,he det,erminnt,ion clue t,o in- accuracy in the pyrheliometric readings > t.o IN only
,.
py -0.14 per cent.
This degree of accuracy can not be claimed for earlier determinations, where only one pyrheliometer, and t.lint. one of an earlier and less accurate t,ypc, wa.s read. he computes t>he probable
error of a solar constant det,erminnt.ion at. R single stat,icon to be f0.0065 gr. cnl. per min. per cm2, or f0.335 per cent; while for the mean of the determinnbions a.t two stations the probable error is given as f0.0046 gr. cnl., or f0.237 per c.ent.. Assuming that Abbot’s method of det,ermining t.he probable error is correct in t.liis ca.se, it leads t.o t.lie surprising result t,hat the port.ion of t,lic probable error attributable to errors in )yrheliometric, rcailin s out.-
instrument>al and at.niospheric. In this connect.ion i t may be pointed out, that Abbot.’s met.livd of ccmput.ing the probable error of s o h coiisbnnt d u e s from tlic
‘‘ average daily differcnce, Hnrclua €Iala--M~~ntezuma.” is applicable only if t,he det,ermintLt,ions at t.he two stations are entirely inclependent. of one another. The abore docs not, include possible constnnt, or
secular errors in t,he pyrlieliomet.ric scnle. It. is in- evitable that inaccuracies in t.hc fundament.al pyrhelio- metric readings will be cnrriecl into the day-to-(lap values of tlie solar constant,. ancl will f o r i a material
part of the apparent day-to-day wwiations in the solar cons tan t values.
ERRORS IN ESTRAPOLATION TO ZERO AIR Jr’ws
We nest, have to consiiler t.he dificu1t.y i)f estrnpcilat.ing the yrheliometric re!dings to zero air iii~ss. or corrrct- ing for loss of int.ensity of railitit.ion by absorption and scattering in it.s passage through the :itniospherr. Doctor Abbot and his associates ciccomplisli t.liis by comput.ing the at,niospheric triinsniission for iiionoc1iromat.ic radia- tion of about. 40 different wave lengths from spectro- bolometric nieasurcment.s, or by ii secondnry process
In a recent publication
weighs that clue to a.11 ot. $ er sources combinef. bot.11
~
2 Annals of thc Astrophysics! Obarvntory, v. 4. pp. lo2 and 1GG;-
a Solar variation and forecasting. Smithsouitin Misc. Call., vol. I I , no. 6, 1925.
ba.sed on spectro-bolometric nicasurenients of the pre- cipitable water in the at.niosphere and pyranometer 1neasurement.s of tlie bright,nevs of t.he sky around the sun. Neit,lier of t.hese processes can give results that are nbsolut.ely correct.. Without discussing t.he causes that lead t.o errors we hare only to examine t,he individual det~rrniinations tit, the two stations Montezuma and HRrrluii Hala to see that t.his is so.’
In Figure 1 I have selected for this examination tlie solar constant. ralues obt.ained on December 15, 1930,
and June 9. Se t.eniher 27, October 3. October 7, Norem-
da.ys on which at t.he t.wo st.at,ions at least sis deter- minat,iona of t.he nlue of t,he solnr const.ant were ob- tsincitl. and were given a rating of 8 or S - (sat.isfact.0x-y
or nca.rlp satisfactory). They n i w hc t.aken as typical
of rlnys so rat,erl. [Tnder each c1at.e t,he first row of va.lucs is for Hnrqun Hnla., t,he second for Montezuma. Open circles indicat,e t.hc individual iletermina.tions, closed circles t,hc weighted mean ralur for each station
and crosses t,he nieans for each (lay derived from the detrrmin:itinns at, both stntims. The probable error of
the inilivitlunl rletrrminat.ions on different dates varies bet.wwn f 0.23% ant1 f 0.74%.
her 21. Decein R er 2 , mil Decrniher 9. 1921.5 These are
--l<I ”i
FIG. I.-Inc!ividusl. :ind mean values 01 solar constaut dctrrlniiiatious at Harqua Ariz., :ind Montezuma. Chile. on salccted dates Hala,
We note the method of determining the solar constant value for B given day. Tlie observations for each station are w-eight.ei1 in accorclnnce with their reliability in the judgnicnt, of the observer and t,he computer, and from these weighted d u e s t.he st.nt.ion mean is found. The nienn of these two stnt.ion niennn gives the aclopted value
for t.hs day. tw-
t.icular thys tlie cliflerence between t-lie extreme c Q aily
mems is from 1.942 to 1.963, or 0.021 gr. cd., while the cliff erence between the estreines of station nienns is from
1.930 to 1.973, or just twice as much.
It will he notecl that on these eight
4 Ahhot, C. 0.. aud Ci>llengues. Provisional s o h constant Values, August, 18#), to
3 See Tahlc 8, MONTHLY WEATEER RWIEW, February, 1923. 51:76-81. Novembcr. lW4. Smithsoniau hIisc. Coll. vol. 77, No. S. Feb., 1925.
CORRELATIOX BETWEEN DETERhiIY:\TIOKS AT TWO
STATIONS
There ure 398 days bet,ween C)C.tCJhT, 1920, and No-.-c?ni- her, 1924, int-lusi -e on wli-.li so1:i.r constmt, \-';.lues ob- tuined a t bot.11 Montezuma :md Hnrc un HJn were con-
solnr constant i d u c for the clay. These d u e s h:L\-c hcen divided into t.hree groups, as folloi\ s :
October, 1920, t.0 March, 1923: inclusive, 1vit.h 99
determinations nt each stmation; April, 1923 to July, 1923, inclusive, wit.11 106 det.erniinnt.ions at. e d i stat,ion; August, 1923, t.0 Novemher, 1921, inclusive, wit,h 193 determindom at each steation. It will he noted that the grouping has been nit& in such a wag ns to t,lirow into t.he first group most of t.lie secular vnrintion t,hnt appenrs in the solar const.ant. values during this t.imr, and es ecidly during the enrly iiiontlis of 1033. In 8gures 3 and 3 the c1at.n represent values of talc solar constant as det,erminecl a t the two s t d o n s on t,he
same da.y. The abscissa of n dot, gives t.hc value of the Mont,ezumn determination: t.hc ordinnt.e, t,hn d u e of t,he Harqua Hnln tleterniination. Figure 3 includes all the 99 pairs of values of the first group escept, two in which
the Harqun Hnln values, 3.021 and 2.000, fall beyond the up er limit of the ordinate scale of the figure. These
va P ues, with the coimsponcling vnlyes for Mont.ezuiiia, 1.954 and 1.96S, respect,idy, were inclurlcd in t,he com- putation of the comelabion coefficient between t,he so1n.r conshnt determinations n t the two sthons, nntl tliis coefficient was found t.0 hc +0.341 -fO.OGO. Figure 3
sitleretl good enough to he usrcl in o i tsining tho mean
.... . .-
197
3 196
P
9
%
cy194
x 193
MONTEZUMA
FIG. 2.-Values of t.he solar constant determined at Horqun Hala. briz.. and hlonte- zuma, Chile. on the same date, between October. 1920. and hIarch, 1922, inclusive
includes all the 299 va.lues of t,he second and third groups.
The correlat,ion coefficient. for the second group is +0.18,i-0.063, n.nd for the third group +0.17f0.045.
We have two methods of determining the significance of these correlat,ion coefficient.s, as follows :
(1) It is generally a reed that before a correlat?ion coefficient can begin to f a v e significance it, niust esc.eed
JULY, 1025 MONTHLY WEATHER REVIEW 305
7 Whipplc, F. J. W. The signiflcunee of torrelation coefficients. Meteorological eYule, 0. Udng. Tbeory of statistics, 5th edition, London, 1919, p. 311. Mnguine, Feh. 1921, 56:?0-21.
196
L95
1.94
193
3 2 192
3 19,
$19*
A89
a
I L._. .-.A 1 1-1 !.L U
i87 I88 189 190 /9/ 192 193 694 695 696
MONT€ ZUMA
I+;. J.-V:ilum ul 1 1 1 ~ sul:,r ci~nstsnt I1rtemiint.d xt Hnrqus Hnla, -4riz.. and Monte- zuins. ('hile, on thr same dntr, belwwn .4pril, 192, and Novenrber, 1924, Inclusive
itnil f 0.017 gr. c:tl., respectively, only about. f0.002 gr. cd. can be attribut,ed t o sonie such coliinion influence
ns solnr v-uriatiliby. Siniilwly, the est,renie range of val- ues in this group is for Hurqutt Hdx from 2.031 to 1.913,
or 0.11s gr. cnl., :ind for h,Iontezum:t from 1.970 to 1.908,
or O.OG2 gr. ciil. of which ccrtsinly not more than about
0.014 gr. cd. can he nttributec-l to some such common influence 11s s o l ~r variubi1it.y; snil this is less than tlie secular ~-nrint.ion inclic.itt.etl by t,he monthly mean values of t,hc group. which littrc for t.h& extremes 1.957 for January, 1931, nntl 1.934, for Jiine, 1031, m c l March,
1923, or H range of 0.0'3 gr. ml. In Groups 2 m c l 3, in which the st.andarc1 drviat.ions of the so1n.r const.aii t. ,I~t.erriiiiistic?ns for Montezuma are
f 0.013 niitl rtO.011 gr. cal., respecti-rely, and for Harqua
Hal8 30.014. for hot,h groups, t,he scpre of t.he corre- lation coeffirients gives approsinint,ely 0.03 for the degree of reln t,ioiisliip het wwii t,lie tlet.erniinat.ions of t,he value
of the scdnr const~int, nt t.lie t.wo stat,ions. Of the es-
trenie range in valucs, which nt. Hnr. un Hala is from
1.951 t.o 1.Si'T. or 0.Oi7 gr. cd.. not over 0.003 gr. cal.
can be attributed t.o soiiie such coliinion cause as solar T-arinhility. an amount, which is quite negligible. It can not. be without. significance t,liat. for the period April, 1925, to Nowmiber, 1934, inclusire. or for two years and eight niont,hs, the correlabion between the day-to-dny rnlucs of t,hr solnr conshnt, determined at
1.951 t.o 1.$7l9 or 0.08s gr. c d ., mrl at. x $ont,ezuma from
306 MONTHLY WEATHER REVIEW JULY, 1925
the two stations indicates a degree of relationship so
slight as to be negligible. Durino this period the range in the monthly mean values was rrom 1.933 to 1.907, or
0.026 r. cal.
the circles that inclose most of trhe dots, t.o show t41ie mean value of the solar constant determinations iiidi-
cated by the dots. A second cross has been loca.tec1 nt a point to indicate t,he mean of solnr constant. valurs represented by the dots on t.he ot.hcr corres )oncling
angle of very near1 45O wit.11 t,he ascs of ordinatcs and
above are not inconsistent with Abbot's finding of n. high correlat,ion coefficient, between the nieans of grou )s
arranged in order of magnitude of tlie solar const.ant. determinations at Montezuma.* Such n grouping elimi- nates very largcly the dny-t,o-tla.y varitdons discussed above; and the correlations found are t.he result of secular changes occuming duriiig tlie period coverrd by tlie tlirecr groups, and not real correlnt.ions between a.ctunl day- to-day changes free from secular -i-arint.ions. Furthermore, during t,he period April. 2932, t,o Novmi- her, 1924, inclusive, a solar const.nnt, -\due i s giwn on
S27 days. and on 299 of these days, or on 1 thy out. of
2.78, values obtained n.t bot,li st:i.t.ions w-we iriclutlecl in t.he mem for the dny. The nienn vnlucb for tlw u-holo period is 1.923. On 36 days t,lie vdiie was less thnn 1.900, and on 6 of these days, or on oiily 1 clay out of 6.
was the value derived from deterininat,ions mrtde nt
On B igures 2 and 3 a cross has been 1ocat.ecl wit.hin
figure. These two crosses fall on n line ma.-ing l!
abscissas, which in c r icates t,hnt the results as sunimarized
of synchronous values at Mont,ezuma and Harciua Hn 1 a,
an
a Abbot, C. Q., Solar variation and forecasting. p. 3, Prnithsonisn hiisc. (.'OIL, sol. 77, No. 5.
both st,ations. On 35 clays the value was 1.940 or above, and on 4 of these, or on 1 day out! of 8.75. the value was derivecl from determinations made at both stations.
Thus! while inore than one t.liird of t.he dail values have been derived from measurement.^ macle at, g 0th stations, this is the cnse with only about one seventh of the
values that dc art from tlic niean by more t,hnn kl(r.
onc out of e w r y sis of t,hese extreme ralues is by Abbot grdtd U+ or r? (rather unsa6isfactorv or unsatisfac- t,ory), t,licy are not. ent.it,led to RS much weight as the more nearly awra.gc values.
Abbot holds tlie view that since there are more wakes with. large departures t,hsn t.heory calls for, this is a
proof of solur mriability.g I t is not unusual to find such an cxcess however.1o Further, in this pnrt.icular case, it. hfis been shown nbore t,hnt t.liese estrenie values have not, the stinie dcgrce of ncrurncy n s the remaining values. Thwrfore tlie escess in t.lieir nunibcr, which is small numerically, can not, be nccep t,ed ns evidence of solar variiibility.
It, seems ericlent, t,liereforr, that tlie day-to-day vari- :i.bilit.y of the solar constmit ilet,eriiiiiiat.ions, the standard tlrvintion of which is less h n f0.70 per cent, depends lnrgtdy upon w7het,her the solnr constant vtdue is derived froin determinations nintle ut4 only onc or at both sta- t,ions: t,lii~t it. reflccts unnvnitlahle. inaccuracies in pyrhelio-
nict ric readings, nnil iii c.st.rnpolating the renclings to
ZWI) a.ir nixss: nntl thnt. shiwt.-p~riod solnr vnrinbility, if it csist.s, falls w-ithin the limits of the probable error of the tlet.crinin n t ' ~1011s.
I J ~ 1-iew of t.ic r abn-i-c, and for t,he further reason that
-. . . __ -. .. . . .
9 Solar vnrlnbilitymd forrcssting. Smithsonion Mise. COIL vol. 77, No. 5. pp. 18-18.
10 Brcuct, l h r i d . The cornbiriation of ohservntinns. (C'smbrldgr. 191;) p. 33.
THE PROBABLE 24-HOUR TEMPERATURE CHANGE (7 A. .M. TO 7 A. M.) AT MONTGOMERY, ALA.
By JESSE W. SMITH and WELBY R. STEVENS
[Montgomery. Ala., Woother Dureno Oflrc. May IS. 192551
In this stud the probable temperature change for the
Montgomery, Ala., has been determined b 7 means of
the ear, based on 1,000 observations for each month. Tge temperature changes were determined froin the a. pi. observations as recorded on Forin No. 1001-Metl., beginning with 1924 and going bnck far enough to in- clude 1,000 days in each monthly distribution. Each temperature was taken to the nenrest even degree before the change was computed, thus giving the change in
2 O units. This was done in order to give actual c.lienges considered in the verification of forec.asts. The Gram-Charlier curves were selected because of the relative ease with which they inay be c.omputed and their fleribilit which promised good fits in nll ciises.
Reference to &gum 1 shows that very ood f i k were
Charlier curves are particularly well adapted to meteoro- logical distributions, because of their capacit to take
encountered in appreciable degree, especially in monthly distributions.
It seem unnecessary to give a detailed description of the method of fitting these curves. Reference ~3 made to Fisher,* where a lucid explanation may be found, both of the mathematical development and practical applica-
24-hour perio x 7 a. ni. to 7 a. in., 90th meridian t.ime, at
the Gram-Charlier frequency curvm for eac h month of
obtained. It is the belief of the authom t 7 iat the Gr,mi-
care of both skewness and escess, m-hicli me li iI -ely to be
t.ion. I-Iow~Tw. for prncticnl a.pplicntion, tables will be necessary cont,nining thc values of t.he generating func-
and its derivatives up to at least
t.he fourth order. Computn.tions and the necessary control checks were
iiinde for each month, of which only January is shown, in Table 1? to i1luetrat.c t.hc method. Perhaps slightly bett.er fits would have been obtained
h:i(I tlic pwanieters been computed bv the method of lrnst squares iiistettd of tEc method of semi-invariants, but. the arit~hmeticnl labor entailed would ha.ve been aliiios t prohibitive.
It, is well known that in tlenling with a limit-ed series of observations the t.hirtl and fourth momenta, or in this
case the third and fourth semi-invarinntu, are liable to considerable error, due to the chance presence of a few
large departures. It was found in most of the calcula- tions that this error was suficient to cause a slowing up in the rate of increase near the tails of the curves, or in some cases enough to cause serious secondary inflections. It was found possible to eliminate this undesirable situa- tion by neglecting, in the computation of the third and fourth semi-invariants, the observations at the tails be- yond the value z = (z - A,) :u > 4. Inasmuch as never more
1 tion po(z) = ----e-:?:2
JG
I Flsher, Arne, Mathematical Th& of ProbabUlties, New York. 1923. * Jargensen, N. R., Undersageher over Frequeasfbder og Kodation, Copenhagen, 1916.
